@media(max-width:1024px){


}
@media(max-width:991px){

    /* custom classes */
.text-content{
    width:100% ;
}

    /* navbar brand */
    .navigation-warp .navbar-brand img{
        height: 3.8125rem;

    }
    .navigation-warp{
        text-align: center;
        background-color: var(--white-color);
    }
    .navigation-warp .nav-link{
        line-height: 1.875rem;
    }


    /* banner design */
    .top-banner{
        padding: 9.375rem 0 9.375rem;
    }


    /* carorsel design */
    .testimonial-section .carousel-item .carousel-caption p{
        padding: 0;
    }
}
@media(max-width:767px){

    /* custom css */

h1{
    font-size: 2.8rem;
}


h2{
    font-size: 2rem;
    line-height: 2.0625rem;
}


    /* top banner */
    .top-banner{
        padding: 10.875rem 0 9.375rem;
    }

    /* story section */
    .story-section{
        height: auto;
        padding: 3rem 0;

    }

    /* carorsel design */
    .testimonial-section .carousel-item{
        padding: 11rem 3.125rem;
    }


    /* newsletter */
    .newsletter{
        width: 75%;
    }
    .newsletter .main-btn{
        width: 100%;
        margin-top: 1rem;

    }


    /* footer link */

    .footer .footer-links,
    .footer a img{
        padding: 0 0.7rem;
    }

    
}
@media(max-width:330px){

    /* carorsel design */
    .testimonial-section .carousel-item{
        padding: 13rem 3.125rem;
    }
}